#swiper2 {
    position: relative;
    width: 100%;
    height: 100%;

    padding: 0px 5px;
    padding-bottom: 20px;
}

#swiper2 .swiper-slide {
    text-align: center;
    font-size: 18px;

    height: 180px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}

#swiper2 .swiper-slide img {
    height: 180px;
    border-radius: 3px;

}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    margin-bottom: -12px !important;
}

.swiper-pagination-bullet-active {
    background: #CD0401;
    width: .8rem !important;
}

#swiper2 .tztj {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2000;
    width: 50px;
    height: 180px;
    background: #CD0401;
    /* opacity: 0.5; */
    color: white;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    line-height: 44px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    cursor: pointer;
}
#swiper2 .tztj a {
    color: white;
}

.bigbanner {
    overflow: hidden;
}
#slider {
    position: relative;
    overflow: hidden;
    margin: 0px auto 0 auto;
    border-radius: 4px
}

#slider ul {
    position: relative;
    margin: 0;
    padding: 0;
   
    list-style: none
}

#slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 1120px;
    height: 400px;
    /* background: #ccc; */
    /* text-align: center; */
    /* line-height: 300px */
    /* opacity: 0.3; */
    opacity: 0.3;
    transition: all 1s;
}
#slider ul li img {
    width: 100%;
    height: 400px;
    
}
#slider ul li:nth-child(2) {
    opacity: 1;
}
a.control_prev,
a.control_next {
    position: absolute;
    top: 40%;
    z-index: 999;
    display: block;
    padding: 40px 20px;
    width: auto;
    height: auto;
    background: #CD0401;
    color: #fff;
    text-decoration: none;
   
    font-size: 18px;
    opacity: .6;
    cursor: pointer
}

a.control_prev:hover,
a.control_next:hover {
    opacity: 1;
    -webkit-transition: all .2s ease
}

a.control_prev {
    display: block;
    border-radius: 0 2px 2px 0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
}

a.control_next {
    display: block;
    right: 0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e ");
    border-radius: 2px 0 0 2px;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
}

.slider_option {
    position: relative;
    margin: 10px auto;
    width: 160px;
    font-size: 18px
}


.img_row {
    padding: 0px 10px;
}

body {
    /* background-image: url(../images/bg2.png); */
    background:#F4F4F4;
    background-repeat: repeat;
   
}
.header{
    position: relative;
    height: 180px;
    border-bottom: solid 2px #fac278;
    background-color: #cd0401;
    font-family: SimHei,"黑体","Microsoft YaHei",SansSerif,sans-serif;
    overflow: hidden;
}

.header .sticker.full-bg {
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /* background-image: url(../images/bg_cover.jpg); */
    background-image: url(../images/banner.png);
    background-size: 100% auto;
    background-position-y: 66%;
    opacity: .5;
}

.header .sticker {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    z-index: 0;
}

.header .sticker.left {
    /* left: 0;
    height: 100%;
    background-image: url(../images/monument_bolder.png);
    background-position: left; */

    left: 0;
    top: -20%;
    width: 70%;
    height: 146%;
    background-image: url(../images/huabiao.png);
    background-size: 40% 100%;
    background-position: bottom top;
    opacity: .2;
}

.header .sticker.right {
    right: 0;
    width: 20%;
    height: 100%;
    /* background-image: url(../images/auditorium.png); */
    background-image: url(../images/monument_bolder.png);
    background-position: right;

     /* left: 0;
    height: 100%;
    background-image: url(../images/monument_bolder.png);
    background-position: left; */
}

.header .container {
    position: relative;
    box-sizing: border-box;
    padding-top: 30px;
    padding-left: 50px;
    height: 100%;
    z-index: 1;
    color: #fff;
    font-size: 38px;
}

.container {
    min-width: 1100px;
}

.position-relative {
    position: relative!important;
}

.header .sticker.pattern {
   
    left: 20%;
    top: 0%;
    width: 30%;
    height: 60%;
    background-image: url(../images/auditorium.png);
   
    /* background-position: bottom top; */
    opacity: 1;
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}

.header .sicau-logo {
    display: flex;
    align-items: center;
    height: 96px;
    width: 321px;

    /* background-image: url(../images/logo2.png); */
}
.header .sicau-logo .logo {
    height: 96px;
}
.logo_xiaohui {
    height: 65px;
    margin-right: 10px;
}

.text-reset {
    color: inherit!important;
}

.header .logo-divider {
    margin: 0 24px;
    height: 70px;
    border-left: solid 3px #fff;
}

.text-decoration-none {
    text-decoration: none!important;
}
.dwtzb a {
    /* text-shadow: 2px 2px 2px #fac278; */
}
.dwtzb p.fangz1{
    position:absolute;
    right: 90px;
    top:70px;
    height: 60px;
    display: block;
    font-family: "华文行楷";
}
.dwtzb p.fangz2{
    position:absolute;
    right: 20px;
    bottom:-15px;
    height: 60px;
    display: block;
    font-family: "华文行楷";
}
.dwtzb .fangz {
    
    font-size: 20px;   
    /* font-weight: 700; */
    /* text-shadow: 2px 2px 2px #fac278; */
}
.dwtzb .logo-title {
    position: absolute;
    right: 0;
    bottom: 0;
}
.nav-wrapper {
    background-color: #cd0401;
    color: #fff!important;
    font-family: SimHei,"黑体","Microsoft YaHei",SansSerif,sans-serif;
}

.nav-wrapper .navbar {
    background-color: transparent;
}
.nav-wrapper .container {
    display: flex;
    align-items: center;
}
.nav-ul {
    width: 100%;
  
}

.nav-ul ul {
    display: flex;
    justify-content: space-around;
    margin-bottom: 0px !important;
}
.nav-ul ul li {
    list-style: none;
    color: #fff!important;
    transition: color .2s;
    font-size: 20px;
    padding: 15px 0px;
    cursor: pointer;
}

.nav-ul ul li:hover{
    color: #fac278!important;
    transition: color .2s;
}
.carousel-item img {
    width: 100%;
    height: 285px;
}
/* .carousel-item .img {
    width: 100%;
    background:url("../images/lunbo1.jpg");
    background-size: cover;
    background-position: center center;
    height: 375px;
} */
.content {
    padding-top: 20px;
}
.card .miniBanner img {
    height: 280px;
    border-radius: 5px;
}
.row {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}
.miniBanner {
    overflow: hidden;
   
    width: 400px;
    height: 280px;
    min-width: 360px;
    min-height: 240px;
    border-radius: 5px;
    background: #fff;
    /* border: 1px solid rgba(0,0,0,.125); */
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
}
label {
    
}
.ellipse {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.part {
    height: 280px;
    background: white;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
}
.part .title {
    height: 30px;
    line-height: 32px;
    border-bottom: 1px solid #e60012;
}

.part .title h2 {
    float: left;
    width: 88px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #e60012;
    border-bottom: 3px solid #e60012;
}
.part .title .more {
    width: 80px;
    height: 35px;
    float: right;
    color: #e60012;
    font-size: 12px;
    text-align: right;
}
.part .list_full {
    margin-top: 15px;
}
.part .list_full li {
    display: flex;
    align-items: center;
    list-style: none;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 26px;
    font-size: 14px;
    margin-bottom: 5px;
}
.part .list_img_ul li {
    display: flex;
    width:198px;
    justify-content: center;
    list-style: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 26px;
    font-size: 14px;
    margin-bottom: 5px;
}

.list_full .t {
    display: inline;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 315px;
    text-indent: 10px;
    margin-bottom: 0px !important; 
}
.loginPart {
    
}
.loginFrame {
    width: 210px;
   
}
.loginFrame .topbar {
    width: 100%;
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    line-height: 30px;
    height: 90px;
    color: #e60012;
    line-height: 90px;
    border-bottom: 1px solid rgb(204, 204, 204);
    background: url(../images/zl_bg.png);
    border-radius: 3px;
}
.loginFrame .loginIpt {
    
    margin-top: 5px;
}
.loginFrame .noticeInfo{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0px 2px;
}
.loginFrame .forgetPw {
    
    color: #AAAAAA;
    cursor: pointer;
    
}
.loginFrame .forgetPw:hover {
    color: black;
}
.loginFrame input {
    border: solid 1px #d6d6d6;
    height: 40px;
    width: 210px;
    padding-left: 8px;
    border-radius: 3px;
    color: #333;
    margin: 5px 0px;
}
.loginFrame .submitBtn {
    
}
.loginFrame button {
    width: 210px;
    border: 0;
    border-radius: 3px;
    height: 40px;
    color: #fff;
    cursor: pointer;
    margin-top: 8px;
    font-size: 14px;
    color: #fff;
    background-color: #CD0401;
    border-color: #2e6da4;
    transition: all 0.3s;
    font-weight: 700;
}
.loginFrame button:hover {
    background-color: #e60012;
}
.list_full .tw {
    display: inline;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 415px;
    text-indent: 10px;
    margin-bottom: 0px !important; 
}
.list_full .tw2 {
    display: inline;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 505px;
    text-indent: 10px;
    margin-bottom: 0px !important; 
}

.list_full .tw3 {
    display: inline;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 325px;
    text-indent: 10px;
    margin-bottom: 0px !important; 
}

.list_full .tw2 a {
    text-decoration: none;
    color: #363636;
}
.list_full .tw3 a {
    text-decoration: none;
    color: #363636;
}
.list_full .tw a {
    text-decoration: none;
    color: #363636;
}
.list_full .t a {
    text-decoration: none;
    color: #363636;
}
.list_full .time {
    display: inline;
    float: left;
    overflow: hidden;
    text-align: left;
    width: 50px;
}

a:link {
    text-decoration: none;
    color: #262626;
}
.list_full a:hover {
    color: #e60012;
    transition: color .2s;
}
label {
    margin-bottom: 0px !important;
}
.dot {
    display: block;
    width: 5px;
    height: 5px;
    background: #e60012;
    border-radius: 50px;
    margin-left: 10px;
}
.banner_hr {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
}
.banner_hr img {
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
}
.search {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0px 10px;
    padding: 10px 10px;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);   
    background: white;
}
.search .left {
    padding: 5px 0px;
}
.search .left #date {
    font-size: 16px;
    font-weight: 700;
    color: #e60012;
}
.search .right span{
    color: #e60012;
}
.searchIpt {
    width: 300px;
    padding: 5px 0px;
    border-radius: 5px;
    border:1px solid #e60012;
    padding-left: 10px;
    outline: none;
    
}
.searchBtn {
    width: 70px;
    border:none;
    outline: none;
    background:#e60012;
    color: white;
    padding: 5px 0px;
    border-radius: 5px;
    cursor:pointer;
   
}
.zl_img_ul {
    /* width: 440px; */
    width: 100%;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    
}
.friendlink {
    width: 100%;
    display: flex;
    padding: 10px;
   
}
.friendlink .left {
    min-width: 90px;
    min-height: 90px;
    background: #CD0401;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
    display: flex;
    justify-content: center;
    align-items: center;
}
.friendlink .left div {
    color: white;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    /* letter-spacing: 10px;
    text-indent: 10px; */
}
.friendlink .right {
    
    background: white;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
    padding: 10px;
    flex: auto;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    display: flex;
    align-items: center;
}
.friendlink .right ul {
   margin-bottom: 0px !important;
    
}
.friendlink .right ul a{
    color: black;
    font-size: 15px;
    text-align: left;
}
.friendlink .right ul li {
    float: left;
    padding: 5px 10px;
    /* margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px; */
}


.friendlink .right ul a:hover{
    color:#e60012;
}

.other {
    width: 100%;
    display: flex;
    padding: 10px;
   
}

.footernav {
    height: 35px;
    background: #cd0401;
}
.footernav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom:0px;
    height: 100%;
}
.footernav ul li {
    display: flex;
    align-items: center;
    margin: 0px 10px;
    font-size: 15px;
}
.footernav ul li a {
    color: white;

}
.footernav ul li a:hover {
    color: #fac278;
    transition: color .2s;
}

footer {
  
    background-image: url(../images/footer.jpg);
    background-size: cover;
    height: 120px;
}
.footerText {
    text-align: center;
    line-height: 20px;
    margin-top: 20px;
    font-size: 15px;
    color: white;
}